.left margin.tab left
.ifnot hlp
.APPENDIX List of Commands (Alphabetical)
.endif hlp
.if Hlp.i-1;2 LIST__OF__COMMANDS
.ENDIF HLP
.tab stops 45,60
.NF
* Indicates the command causes a line BREAK.
$ Indicates a command forbidden during a FOOTNOTE.
D Indicates the default setting
~ Indicates not available in DSR
.S
^&Command	Abbreviation	Opt.\&
.ELLIPSES
.S 1
APPENDIX [title]	AX	*$
AUTOBREAK ["chars"]	AB	 $ ~
AUTOHYPHENATE [n]	AH	 $D~
AUTOPARAGRAPH	AP	 $
AUTOSUBTITLE	AST	 $
AUTOTITLE	AT	 $D~
.S.tt 3
BEGIN BAR	BB	
.itt 2
BLANK [-space]	B	*
BREAK	BR	*
.S.tt 2
CENTER [LINE][+-n]	C#[LINE]	*
CENTER TEXT [+-n]	C#TEXT	*  ~
CENTRE [+-n]	C	*
CHAPTER [title]	CH	*$
.itt 2
CHAPTER LAYOUT [code][,spacing]	CHLO	 $ ~
COMMENT [comment text]	;	
.s.tt 2
DEFINE COMMAND /LABEL/text		 $ ~
DEFINE ESCAPE escape definition		 $ ~
DEFINE SUBSTITUTE /label/text		 $ ~
DEFINE SUBSCRIPT escape def		   ~
DEFINE SUPERSCRIPT escape def		    ~
DEFINE VARIABLE SPACE escape def	    ~
DISABLE BAR	DBB	  D
DISABLE ESCAPE	DES	   ~
DISABLE EQUATION	DEQ	   ~
DISABLE HYPHENATION	DHY	
DISABLE INDEXING	DIX	
DISABLE SUBSTITUTION	DSST	
DISABLE TABS	DTB	   ~
DISABLE TOC	DTC	
DISABLE OVERSTRIKING	DOV	
DISABLE UNDERLINING	DUN	
DISPLAY APPENDIX ["pre",][form][,"post"]	DAX	 $
DISPLAY CHAPTER ["pre",][form][,"post"]	DCH	 $
DISPLAY ELEMENTS ["pre",][form][,"post"]	DLE	 $
DISPLAY LEVELS [f1],[f2],...	DHL	 $
DISPLAY NUMBER ["pre",][form][,"post"]	DNM	 $
.itt 3
DISPLAY SUBPAGE [form]	DSP	 $
.i5;(form = D,LU,LL,LM,RU,RL,RM)
DO INDEX [title]	DX	*$
.s.tt 2
ELLIPSES	ELL	 $ ~
ENABLE BAR	EBB	  D
ENABLE ESCAPE	ESC	  D~
ENABLE EQUATION n	EEQ	  D~
ENABLE HYPHENATION	EHY	  D
ENABLE INDEXING	EIX	  D
ENABLE LEVELS [+-out],[+-toc]		 $ ~
ENABLE TABS	ETB	  D~
ENABLE TOC	ETC	  D
ENABLE OVERSTRIKING	EOV	  D
ENABLE SUBSTITUTION	ESST	  D
ENABLE UNDERLINING	EUN	  D
END BAR	EB	
END CENTER	ECN	   ~
END FOOTNOTE	EFN	
ENDIF aaaa		
END LIST [space]	ELS	*$
END LITERAL	EL	*$
END NOTE	EN	*$
END SEPARATED EQUATION	ESEQ	  D~
.itt 2
END SUBPAGE	ES	*$
END TEXT	ETX	*$ ~
.S
FIGURE [space]	FG	*$
FIGURE DEFERRED [space]	FGD	*$
FILL	F	  D
FIRST TITLE	FT	 $
FLAGS ACCEPT [new flag]	FL#ACCEPT	 $D
FLAGS [ALL]	FL#[ALL]	 $
FLAGS BREAK [new flag]	FL#BREAK	 $
FLAGS CAPITALIZE [new flag]	FL#CAPITALIZE	 $
FLAGS CONTROL [new flag]	FL#CONTROL	 $D
FLAGS ESCAPE [new flag]	FL#ESCAPE	 $ ~
FLAGS EQUATION	FL EQUATION	   ~
FLAGS HYPHENATE [new flag]	FL#HYPHENATE	 $
FLAGS INDEX [new flag]	FL#INDEX	 $
FLAGS LOWERCASE [new flag]	FL#LOWERCASE	 $D
FLAGS OVERSTRIKE [new flag]	FL#OVERSTRIKE	 $
FLAGS SUBINDEX [new flag]	FL#SUBINDEX	 $
FLAGS SUBSTITUTE [new flag]	FL#SUBSTITUTE	 $
FLAGS UNDERLINE [new flag]	FL#UNDERLINE	 $D
.itt 2
FLAGS UPPERCASE [new flag]	FL#UPPERCASE	 $D
FOOTNOTE	FN	 $
.s.tt 2
HALF SPACING [n]		   ~
HEADER	HD	 $D
HEADER LEVEL [+-level] [title]	HL	*$
HEADER LOWER		 $
HEADER MIXED		 $D
HEADER NO PAGE		 $ ~
HEADER PAGE		 $D~
.itt 2
HEADER SPACING [spacing]	HDSP	   ~
HEADER UPPER		 $
.s.tt 2
IF aaaa		
IF NOT aaaa		
IMMEDIATE TEST PAGE n	ITP	 $ ~
IMMEDIATE TEST TEXT n	ITT	 $ ~
INDENT [-n]	I	*
.itt 2
INDENT LEVELS [-l],[-r]		 $ ~
INDEX entry	X	
.s
JUSTIFY	J	  D
.s
KEEP	K	
.S.tt3
LAYOUT [code] [,spacing]	LO	*$
.i5;(0=all at top 1-7=Header top,number bottom)
.I5;(0=default 1=C 2=LR,C 3=L,C 4=L,R 5=C,R 6=C,LR 7=RL)
LEFT MARGIN [+-n]	LM	*
LIST [n] ["char"]	LS	*$
LIST ELEMENT text	LE	*$
LITERAL	LT	*
.itt 2
LOCK		 $ ~
LOWER CASE	LC	
.s.tt 2
NO AUTOBREAK ["chars"]	NAB	 $D~
NO AUTOHYPHENATE	NAH	 $
NO AUTOPARAGRAPH	NAP	 $D
NO AUTOSUBTITLE	NAST	 $D
NO AUTOTITLE	NAT	 $ ~
NO ELLIPSES	NELL	 $D~
NO FILL	NF	*
NO FLAGS [flag name]	NFL	 $
NO HALF SPACING		  D~
NO JUSTIFY	NJ	
NO KEEP	NK	  D
NO PAGING	NPA	 $
NO NUMBER	NNM	 $
NO NUMBER CHAPTER		 $ ~
NO SPACE	NSP	
NO TITLE		 $ ~
NO UNDERLINE "characters"	NUN	   ~
NOTE	N	*$
NUMBER APPENDIX [+-n]	NMAX	 $
NUMBER CHAPTER [+-n]	NMCH	 $D
NUMBER LEVEL [+-n1],....,[+-n6]	NMLV	 $
NUMBER LIST [+-n]	NPLS	 $
.itt 2
NUMBER [PAGE] [+-n]	NMPG	 $D
NUMBER SUBPAGE [+-n]	NMSPG	 $
.s.tt 2
PAGE	PG	*$
PAGE SIZE [+-h],[+-w],[+-l],[+-t],[s]	PS	 $
PAPER SIZE [+-h],[+-w],[+-l],[+-t],[s]	PS	 $
PAGING	PA	 $
PARAGRAPH [-n],[v],[t]	P	*$
PERIOD	PR	 $D
.itt 2
PERMANENT FOOTNOTE	PFN	 $ ~
PRINT INDEX	PX	*$
.s.tt 2
RESET ESCAPE		 $ ~
RESET SUBSTITUTE		 $ ~
REQUIRE 'file spec'	REQ	 $
.itt 2
RIGHT [+-indent]	R	 $
RIGHT MARGIN [+-n]	RM	*
.S
.Tt 2
SEND TOC text	STC	
SEPARATED EQUATION	SEQ	   ~
SET PARAGRAPH [-n],[v],[t]	STP	 $
SKIP [lines]	S	*
SPACING [s]	SP	 $
.tt 4
STYLE CHAPTER [n1],...,[n5]	STCH	 $ ~
.i5;(1-3 = spacing, 4,5=indent (-1 centered,-2 right just)
STYLE HEADERS [n1],...,[n9]	STHL	*$
.i5;(line,CAPS,Cap,number,center,skip before,after,test,indent)
SUBPAGE	SPG	*$
SUBTITLE [subtitle]	ST	 $
.S.tt 2
TAB LEFT	TL	 $D~
TAB RIGHT	TR	 $ ~
TAB STOPS [+-n1,n2...]	TS	 $
TEST PAGE n	TP	*$
TEST TEXT n	TT	*$ ~
TEXT	TX	*$ ~
.itt 2
TITLE [title]	T	 $D
TOP MARGIN [+-n]	TM	*$ ~
.S.tt2
UNDERLINE "characters"	UN	   ~
UNDERLINE SPACES		   ~
.itt 2
UNDERLINE NO SPACES		  D~
UPPER CASE	UC	  D
.s
VARIABLE SPACING	VARSP	*  ~
VARIANT aaaa		   ~
.ifnot hlp
.page
.c;Non standard commands
.x Non standard commands
.s.f
The following commands are nonstandard and are currently supported
for compatibility with old versions of RNO.  These commands are not
recommended, and may not be supported in the future.
.s.NF
.tab left.TAB STOPS 30
.NO ELLIPSES
^&Command	Standard equivalent\&
.s

ELI	END LITERAL
HY	ENABLE HYPHENATION
HYPHENATION	ENABLE HYPHENATION
LIT	LITERAL
NFC	NO FLAGS CAPITALIZE
NFH	NO FLAGS HYPHENATE
NHY	DISABLE HYPHENATION
NM	NUMBER PAGE
NO HYPHENATION	DISABLE HYPHENATION
SK	SKIP
SUBTTL	SUBTITLE
.S
.tt 10
.c;DSR comparison
.x DSR comparison
.s.F
In addition to the non standard commands and the commands marked as not
available in DSR some commands have additional functions not available
in DSR.  The permanent margins are not available in DSR and the
TOP, LEFT margins parameters for _.PAGE SIZE will not be recognized when
transporting text to DSR.  The layout codes 4-7 are not in DSR.
The pre/post headers in the _.DISPLAY NUMBER, _.DISPLAY CHAPTER,
and, _.DISPLAY APPENDIX are not available in DSR.
The indentation for the _.NOTE command is slightly different from DSR.
The parameter for the _.CENTER command is not the same.
Some DSR features are not implemented in RUNOFF.  These are:
.list 0
.le AUTOJUSTIFY
.le AUTOTABLE
.le DATE/NO DATE
.le ELSE
.le FLAGS BOLD
.le FLAGS COMMENT
.le FLAGS PERIOD
.le NO SUBTITLE
.le REPEAT
.le SET DATE/TIME
.le VARIABLE
.le XUPPER/XLOWER
.le The TOC and TCX programs are not available.
.els 0
.endif hlp
.no ellipses
